.title-section h2{    font: inherit;}
.hero{
	height: auto;
    min-height: 920rem;
}
.faq-item__title h3{
	 font: inherit;
}
.review-page .title-section h1,
.main-section .title-section h1 {    font: inherit;}
.contact .top-section{ margin-bottom: 32rem;}
.footer-item:last-child ul{
		gap: 0 16rem;
	}
.footer-nav {
	max-width: 520rem;
}
.reviews-slider .slick-dots {
    display: flex;
    justify-content: center;
    font-size: 0;
    gap: 8rem;
    margin: 6rem auto 0;
    width: calc(100vw - 32rem);
  }
  .reviews-slider .slick-dots li {
    width: 12rem;
    height: 12rem;
    border-radius: 50%;
    border: 1rem solid #006FF5;
    transition: all ease 300ms;
    background-color: transparent;
    cursor: pointer;
  }
  .reviews-slider .slick-dots li.slick-active {
    background-color: #006FF5;
  }
  .reviews-slider .slick-dots li button {
    opacity: 0;
  }
.contact-page .contact-address{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-page .contact-address .contact-list{
	margin-bottom: 0;
}
.about-item{
	    height: 480rem;
}
.about-item a, .about-item img{
	height: 100%;
	object-fit: cover;
} 
.gallery .slide{
	height: 570rem;
}
.gallery-item{
	height: 100%;;
}
.gallery-item a{
	height: 100%;
}
.gallery-item img{
	height: 100%;
}
@media screen and (max-width: 768px) {
	.gallery .slide{
	height: 350rem;
}
	.main-desc .text-section {
    color: rgba(69, 72, 72, 1);
}
	.gallery .slider-nav{
		display: none !important;
	}
	.reviews .section-link{
		text-align: center;
	}
	.footer-item a {
		font-size: 18rem;
	}
	.reviews-slider{
		        width: 100%;
	}
	.reviews .slick-dots{
width: 100%;
		
	}
	    .reviews .slick-list {
        margin: 0px -2rem;
    }
	.review-page .reviews-slider .reviews-item{
		min-height: 280rem;
	}
	.header-inner{
		align-items: flex-start;
	}
	
	.main-bg:before{
		    opacity: .8;
    background: linear-gradient(-132deg, rgba(0, 0, 0, 0) 0, #000 100%);
	}
	
}
.call-button{
	opacity: 0;
	visibility: hidden;
	
	transition: all ease 300ms;
}

.call-button.active{
	opacity: 1;
	visibility: visible;
	
}
@media screen and (max-width: 768px) {
    .hero {
        padding: 50rem 0 100rem;
        min-height: 750rem;
    }
}